#navigation a {
	font:12px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #26354A;
	text-decoration: none;
	letter-spacing:. 0em;
	line-height:20px;
	display:block;
	padding: 0px 10px;
	border-right:1px solid #FF6600;
	}
#navigation a:hover {
	color:#ffffff;
	}
.textcont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
#coperiteslink a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #666666;
	text-decoration:none;
}
#coperiteslink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color: #FF0000;
	text-decoration:underline;
}

.coperitestext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}